
.product {
  display: block;
}

.product-tutorial {
  display: none;
}

.bodyText {
  font-weight: 200;
  color: #777;
}

.productContent {
  display: none;
}



.headerItem {
  color: #777;
  font-family: "Helvetica Neue",Helvetica,"acumin-pro",Arial,sans-serif;
  text-decoration: none;
  padding: 5px 5px 5px 5px;
  margin-left: auto;

}

.HeaderItem:hover {
  cursor: pointer;
  font-weight: 600;
}

.toolTipContainer {
/*    border: 1px dotted blue;*/
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
}
.toolTip {
/*    border: 1px solid red;*/
  width: 15vw;
  height: 12vh;
  position: relative;
  display: flex;
  right: 20vw;
  background-color: #0BC196;
  border-radius: 15px;
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.3vw;
  padding: 50px 30px 50px 30px;
}

.triangle {
  width: 0;
  height: 0;
  border-top: 50px solid transparent;
  border-left: 100px solid #0BC196;
  border-bottom: 50px solid transparent;
  position: absolute;
  display: flex;
  left: 9.5vw;
  z-index: -1;

}


.toolTipContainer.two {
/*    border: 1px dotted blue;*/
  position: absolute;
  display: none;
  justify-content: center;
  align-items: center;
  top: -2.65vh;
  z-index: -10;
}
.toolTip.two {
/*    border: 1px solid red;*/
  width: 15vw;
  height: 12vh;
  position: relative;
  display: none;
  left: 23vw;
  background-color: #0BC196;
  border-radius: 15px;
  color: white;
  justify-content: center;
  align-items: center;
  font-size: 1.3vw;
  padding: 50px 30px 50px 30px;
}

.triangleTwo {
  width: 0;
  height: 0;
  border-top: 50px solid transparent;
  border-right: 100px solid #0BC196;;
  border-bottom: 50px solid transparent;
  position: absolute;
  display: none;
  right: 9.5vw;
  z-index: -1;

}








* {

  margin: 0;
  padding: 0;
  box-sizing: border-box;
   font-family: "Helvetica Neue",Helvetica,"acumin-pro",Arial,sans-serif;



}

input, button, input:focus, textarea:focus, select:focus {
  outline: none;
}

background {
/*    background-color: #FAFAFA;*/
  background-color: #EDF1F2;


}

button, label {
  box-shadow: 0 1.7px 5px rgba(0, 0, 0, 0.2);
}

/*////////////////// Login ///////////////////*/
.loginContainer {
  display: flex;
  justify-content: center;
  flex-direction: column;

  position: relative;
  top: 20vh;
}
.registerContainer {
   display: flex;
  justify-content: center;
  flex-direction: column;

  position: relative;
  top: 18vh;
}

.subHeader  {
   font-family: "Helvetica Neue",Helvetica,"acumin-pro",Arial,sans-serif;
  color: #777;
  padding-top: 10px;
  width: 250px;
  text-align: center;
}

.form-control.email {
  margin-bottom: 20px;
}

.forgotPasswordContainer {
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
  top: 175px;

}

.forgotPasswordHeaderContainer {
 display: flex;
  justify-content: center;
  align-items: center;

}

.headers {
  display: flex;
  align-items: center;
  flex-direction: column;

  padding: 10px 10px 20px 10px;
}

.loginHeader {
   font-family: "Helvetica Neue",Helvetica,"acumin-pro",Arial,sans-serif;
  font-size: 2.5em;
  font-weight: 700;
  color: #5E8BCA;

  font-style: normal;

}

.backBtn {
  margin-top: 20px;
  display: flex;
  position: relative;
}

.signupSuccess {
   font-family: "Helvetica Neue",Helvetica,"acumin-pro",Arial,sans-serif;
  display: flex;
  position: relative;
  top: 100px;
/*    right: 620px;*/
  color: #0BC196;
  font-size: 1.5em;



}

.checkEmail {
  right: -30px;
  top: 0;
}


.formContainer {
  display: flex;
  justify-content: center;


}

.form-group {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}


.form-group:nth-child(4) {
  margin-bottom: 20px;
}


.form-control {
  width: 267px;
  padding: 15px 40px;
  margin: 8px 0;

  border: 1px solid #ccc;
  border-radius: 100px;
  box-sizing: border-box;
  font-family: "Helvetica Neue",Helvetica,"acumin-pro",Arial,sans-serif;
  position: relative;
  align-content: center;
  top: 3px;
  opacity: .6;
  font-size: 1em;
  font-weight: 200;
  text-align: center;
  font-style: normal;
}

#loginPass {
  margin-bottom: 20px;
}

/* Change the white to any color ;) */
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active  {
  -webkit-box-shadow: 0 0 0 30px #EDEBEB inset !important;
}


.btn-primary {

/*
  display: flex;
  justify-content: center;

  background-color: #0BC196;
  color: white;



  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  font-size: 1.5vw;


  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
  cursor: pointer;
  border-radius: 50px;
*/



  background-color: #0BC196;
  color: white;
  position: relative;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  font-size: 1.5vw;
  border: none;
  margin-bottom: 20px;

  -webkit-transition-duration: 0.2s; /* Safari */
  transition-duration: 0.2s;
  cursor: pointer;
  border-radius: 50px;
  display: flex;
}

.btn-primary:hover {
   opacity: .9;

   box-shadow: 0 1.7px 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 1.7px 5px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 1.7px 5px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0 1.7px 5px rgba(0, 0, 0, 0.2);

   cursor: pointer;
}

.btn-default {
  margin-top: 20px;
  margin-bottom: 20px;

  color: #0BC196;
  text-align: center;
  text-decoration: none;
  font-size: 1.2vw;
  border: none;

  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
  cursor: pointer;

  display: flex;
}

.btn-default:hover {
   opacity: .9;



   cursor: pointer;

}







.loginHere, .signUp {
   font-family: "Helvetica Neue",Helvetica,"acumin-pro",Arial,sans-serif;
   font-size: 1em;
  font-weight: 200;
  color: #777;
  font-style: normal;
}






.forgotPassword {
  display: flex;
  justify-content: center;
}



/*//////////////////Login End///////////////////*/

/*//////////////////Loading Screen///////////////////*/
.loaderContainer {
display: flex;
background-color: white;
position: fixed;
left: 0px;
top: 0px;
width: 100%;
height: 100%;
z-index: 9999;
justify-content: center;
align-items: center;

}

.loader {
border: 10px solid #F8F8F8;
border-radius: 50%;
border-top: 10px solid #0BC196;
width: 120px;
height: 120px;
-webkit-animation: spin 2s linear infinite; /* Safari */
animation: spin 2s linear infinite;
display: flex;
position: relative;
}

/* Safari */
@-webkit-keyframes spin {
0% { -webkit-transform: rotate(0deg); }
100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
0% { transform: rotate(0deg); }
100% { transform: rotate(360deg); }
}

/*
#money {
font-size: 10em;
color: #0BD497;
}
*/


/* Fade out animation */
@keyframes fadeOut {
0% {
  opacity: 1;
  }
100% {
  opacity: 0;
  z-index: -50;
  }
}

/* Fade out animation */
@-webkit-keyframes fadeOut {
 0% {
  -webkit-opacity: 1;
  }
100% {
  -webkit-opacity: 0;
  -webkit-z-index: -50;
  }
}

.fadeOut {
  animation-name: fadeOut;
  animation-duration: 1s;
  animation-timing-function: linear;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;

}




/*//////////////////Loading Screen End///////////////////*/

/*//////////////////Progress Bar///////////////////*/

.progressBarContainer {
  display: flex;
  margin: -20px 0px 50px 0px;
/*    border: 1px solid red;*/
/*    justify-content: space-around;*/
  justify-content: space-evenly;

}

.progressBar {
  display: flex;
  background-color: #E4E4E6;
  opacity: 1;
/*    width: 83px;*/
  width:  20.5vw;
  min-width: 83px;
  margin: 10px 0px 0px 0px;
  height: 10px;
  border-radius: 25px;
  z-index: 8;

}


.progressBar.first {
  /* display: flex; */
  position: relative;
/*    left: 15.5%;*/
/*    width: 10%;*/

}

.progressBar.second {
  position: relative;
  margin-right: 10px;
  margin-left: 10px;
}

.progressBar.third {
/*    width: 10%;*/
  /* display: flex; */
  position: relative;
/*    right: 14.2%;*/
}

.progressBarFill {
  display: flex;
  position: relative;
  border-radius: 25px;
  height: 100%;
  z-index: 10;
}

.progressBarFill.first {
  width: 0%;
  background-color: #0BC196;
}

.progressBarFill.second {
  width: 0%;
  background-color: #0BC196;
}

.progressBarFill.third {
  width: 0%;
  background-color: #0BC196;
}



/*Animation effect for work, about, and contact buttons.*/
@keyframes progressBarFill {
  from {
      width: 20%;
  }
  to {
      width: 100%;
  }
}

.animate {
  display: flex;
  background-color: #0BC196;
  position: relative;
  border-radius: 25px;
  height: 100%;
  z-index: 10;

  animation-name: progressBarFill;
  animation-duration: 1s;
  animation-timing-function: ease-out;
  animation-fill-mode: forwards;
  -webkit-animation-name: progressBarFill;
  -webkit-animation-duration: .3s;
  -webkit-animation-timing-function: ease-out;
  -webkit-animation-fill-mode: forwards;
}



/*//////////////////End of Progress Bar///////////////////*/


/*//////////////////Pop Up Window///////////////////*/


.tint {
  visibility: hidden;
  transition: visibility 0s, opacity 0.2s linear;
  opacity: 0;
  width: 100%;
  height: 105%;
  background-color: black;

  top: 0vh;
  left: 0;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);


  position: fixed;

  z-index: 100;
}

.tint:hover {
  cursor: pointer;
}




.popup_window.help {
  display: flex;
  justify-content: center;
  align-items: center;
  top: 7vh;
  left: 30%;
  right: 30%;
  visibility: hidden;
  transition: visibility 0s, opacity 0.2s linear;
  opacity: 0;
  width: 40%;
  height: 40%;
  background-color: white;




  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  border-radius: 25px;

  position: fixed;

  z-index: 105;

}

.contactContainer {
  display: flex;
  position: relative;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
  z-index: 150;


/*    border: 1px solid red;*/
}

.contact {
  display: flex;
  position: relative;
  height: 80%;
  width: 80%;
  flex-direction: column;
  justify-content: space-between;
/*    border: 1px solid red;*/

}

.contactHeader {
  display: flex;
  position: relative;
  justify-content: center;
  top: -4%;
  font-family: "Helvetica Neue",Helvetica,"acumin-pro",Arial,sans-serif;
  font-size: 2em;
  font-weight: 700;
  color: #4C4C4C;

  font-style: normal;
/*    border: 1px solid red;*/

}



.scott {

  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
/*    border: 1px solid red;*/

}

.liam {
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: column;
/*    border: 1px solid red;*/

}

.name {
  padding: 10px 0px 10px 0px;
  font-family: "Helvetica Neue",Helvetica,"acumin-pro",Arial,sans-serif;
  font-size: 1.5em;
  font-weight: 400;

  font-style: normal;

  color: #4C4C4C;
}

.email, .phone {
   font-family: "Helvetica Neue",Helvetica,"acumin-pro",Arial,sans-serif;
  color: #4C4C4C;
  font-weight: 200;

  font-style: normal;
   margin: 0px 0px 10px 0px;
}


iframe {
/*
  width: 80%;
  height: 80vh;
*/
  width: 70vw;
  height: 60vh;

}




/* Home Page Product Tutorials */
.product-tutorial {
  display: none;

}

/*///////////////////////Navigation Bar//////////////////////////////////*/

.nav-container {
/*    border: 1px solid blue;*/
  display: flex;
  justify-content: center;
  margin: 30px 0px 50px 0px;
  padding-right: 200px;
  padding-left: 200px;
}

.nav {
/*    border: 1px solid blue;*/
  display: flex;
/*    width: 800px;*/
  width: 100%;
  height: 100px;
/*    justify-content: space-around;*/
  justify-content: space-evenly;
  align-items: center;
  font-size: 1.5em;
  align-items: center;
  bottom: 0px;

}

.nav-item-container {
/*    border: 1px solid blue;*/
  display: flex;
  flex-direction: column-reverse;
  align-items: center;
  font-size: 1.2em;
  font-weight: 400;
  position: relative;
/*    left: 15px;*/

}


.nav-item {
  height: 30px;

}


.nav-label {
  font-family: "Helvetica Neue",Helvetica,"acumin-pro",Arial,sans-serif;
  color: #4C4C4C;
  font-weight: 200;
  width: 83px;
  display: flex;
  justify-content: center;
}



#inpCheck {
display: none;
  position: absolute;
  bottom: 50px;
color: #0BD497;
   font-size: 1.6em;
  font-weight: 400;
}

#inpTimes {
display: none;
   position: absolute;
  bottom: 50px;
font-size: 1.4em;
  font-weight: 400;
  color: red;
}


#eventCheck {
display: none;
   position: absolute;
  bottom: 50px;
color: #0BD497;
   font-size: 1.6em;
  font-weight: 400;
}

#eventTimes {
display: none;
   position: absolute;
  bottom: 50px;
font-size: 1.4em;
  font-weight: 400;
  color: red;
}

#outCheck {
display: none;
   position: absolute;
  bottom: 50px;
color: #0BD497;
   font-size: 1.6em;
  font-weight: 400;
}

#outTimes {
display: none;
   position: absolute;
  bottom: 50px;
font-size: 1.4em;
  font-weight: 400;
  color: red;
}


/*///////////////////////Navigation Bar End//////////////////////////////////*/

/*TABS*/



/* Style tab links */



.input {

  display: flex;


}

.input-container {
  display: flex;

  flex-direction: column;
  align-items: center;
}

.input-content {
  width: 100%;

}



.button-container {
  display: flex;
  justify-content: center;

}



/*/////////////////// Number of Studios Selector//////////////////// */

.studioNumber {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100px;
  margin-bottom: 50px;

/*    border: 1px solid red;*/
/*
  display: flex;
  position: relative;
  padding: 30px 30px 30px 30px;
  bottom: 40px;
  justify-content: center;
*/
}


/* Number of Studioes Selector Title */
/*
#numberOfStudiosTitle {
  display: flex;
  border: 1px solid red;
  display: flex;
 color: #4C4C4C;
   font-family: "Helvetica Neue",Helvetica,"acumin-pro",Arial,sans-serif;
  align-items: center;
  font-size: 1.4em;


}

*/

#numberOfStudios {

  border: none;
  border-radius: 5px;
  font-size: 18px;
  font-weight: 200;
  font-family: "Helvetica Neue",Helvetica,"acumin-pro",Arial,sans-serif;
  z-index: 5;


  box-shadow: 0 5px 25px rgba(0, 0, 0, 0.2);
  -webkit-appearance: button;
  appearance: button;
  outline: none;
  text-align: center;
  display: none;
  height: 50px;
  width: 300px;
  background-color: white;
/*
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
*/

/*
  margin-left: 10px;
font-size: 1.5vw;
font-family: sans-serif;
font-weight: 200;
color: black;
padding: .6em 1.4em .5em .8em;
width: 5vw;
border-radius: .5em;
-moz-appearance: none;
-webkit-appearance: none;
appearance: none;
background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'),
  linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);
background-repeat: no-repeat, repeat;
background-position: right .7em top 50%, 0 0;
background-size: .65em auto, 100%;
*/

}

#numberOfStudios:hover {
  cursor: pointer;
  opacity: .8;

}

#numberOfStudios.option {
  color: forestgreen;
}


#numberOfStudios::-ms-expand {
/*	display: none;*/
}
#numberOfStudios:hover {
/*	border-color: #888;*/
}
#numberOfStudios:focus {
/*	border-color: #aaa;*/
/*	box-shadow: 0 0 1px 3px rgba(59, 153, 252, .7);*/
/*	box-shadow: 0 0 0 3px -moz-mac-focusring;*/
/*	color: #222;*/
/*	outline: none;*/
}
#numberOfStudios option {
/*	font-weight:normal*/

}
/*/////////////////// Number of Studios Selector//////////////////// */
















/*/////////////////// Payroll Input File button//////////////////// */

.payInputDownloadIcon {
  margin-right: 10px;
  margin-bottom: -.5px;
}


.payrollInputLabelContainer {
  display: flex;
  position: absolute;
}

/*Inputlabel check mark*/
#buttonCheck {
  color: #0BD497;
  font-size: 40px;
}

/* Payroll Tab Input File Label */
#inputlabel {
  background-color: white;
  color: #777;
  font-family: "Helvetica Neue",Helvetica,"acumin-pro",Arial,sans-serif;
  box-shadow: 0 1.7px 5px rgba(0, 0, 0, 0.2);
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  font-size: .75em;
  border-color: #777;
  border: 1px solid #E4E4E6;
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
  cursor: pointer;
  border-radius: 50px;
  justify-content: center;
  white-space: nowrap;
  align-items: center;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 21vw;
  max-width: 295px;
  min-width: 291px;
  height: 55.5px;
  display: flex;
}

/* Hides <input> behind input label for styling purposes */
.hiddenInputElement {
width: 0.1px;
height: 0.1px;
opacity: 100;
overflow: hidden;
position: absolute;
z-index: -1;

}

.hiddenInputElement + #inputlabel {
  background-color: white;
  color: #777;
  font-family: "Helvetica Neue",Helvetica,"acumin-pro",Arial,sans-serif;
  box-shadow: 0 1.7px 5px rgba(0, 0, 0, 0.2);
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  font-size: 1.5vw;
  border-color: #777;
  border: 1px solid #E4E4E6;
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
  cursor: pointer;
  border-radius: 50px;
}

.hiddenInputElement + #inputlabel:hover {
/*    background-color: #5E8BCA;*/
  opacity: .8;
  cursor: pointer;
}



.hover {
  display: flex;
}

.nameChanged {
  background-color: green;
}




#eventTitle {
/*    border: 1px solid red;*/
   font-family: "Helvetica Neue",Helvetica,"acumin-pro",Arial,sans-serif;
  display: flex;
  justify-content: center;
  margin-bottom: 5px;
/*    font-family: 'Montserrat', sans-serif;*/
  font-size: 1.5em;
  font-weight: 400;
  opacity: .5;
}


.eventsFiles  {
/*    border: 1px solid red;*/
  display: flex;
  position: relative;
  top: 20px;
  margin-bottom: 20px;
  flex-direction: row;
  justify-content: center;
  flex-wrap: wrap;
  /* media query */
/*
  flex-direction: column;
  align-items: center;
*/
}



/*Input File and Event file inputs*/
.eventInputLabel {
  display: flex;
  justify-content: center;
  background-color: white;
  align-items: center;
  color: #777;
  margin-top: 15px;
  font-weight: 300;
  padding: 12px 12px 12px 12px;
  text-align: center;
  text-decoration: none;
  font-size: .75em;
  font-family: "Helvetica Neue",Helvetica,"acumin-pro",Arial,sans-serif;
  box-shadow: 0 1.7px 5px rgba(0, 0, 0, 0.2); /* og drop shadow
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
  cursor: pointer;
  border-radius: 50px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
 width: 21vw;
  max-width: 350px;
  min-width: 291px;
  height: 45px;

}

.eventInputLabel:hover .tooltipText {
  visibility: visible;
  opacity: .7;
  cursor: pointer;
}

.eventInputLabelText, .inputInputLabelText {
  display: flex;
  align-items: center;
}







/* Past 850px -----------
@media only screen  and (min-width : 850px) {

  .eventsFiles {

      flex-direction: row;
      align-items: center;
      flex-wrap: wrap;

  }
}

/* Past 1250px -----------
@media only screen  and (min-width : 1250px) {

  .eventsFiles {

      flex-direction: row;
      align-items: center;

  }
}

*/




.studioTitle-container {
  display: flex;
  height: 25px;


}

.studioTitle {
/*    border: 1px solid red;*/
  display: flex;
  position: relative;
/*    font-family: 'Montserrat', sans-serif;*/
  font-size: 1.2em;
  opacity: .5;
  font-weight: 300;
  margin: 0px 0 50px 0;

}


.studio-inp-container {
  border: 1px solid red;
  display: none;
  border-radius: 22px;
  border: 5px solid;
  background-color: #F9F9F9;
  border-color: #F9F9F9;
  border-width: medium;
  margin: 5px 5px 5px 5px;
  padding: 12px 12px 12px 12px;


/*
  width: 23vw;
  min-width: 436px;

*/
  align-items: center;
  flex-direction: column;
  justify-content: center;

/*    flex: 0 0 350px;  flex grow: 1, flex-shrink: 1 min-width: 350px */

  flex: 0 0 20%; /* flex grow: 1, flex-shrink: 1 min-width: 350px */


}


.studioTitle-container {
  display: flex;
  justify-content: center;
}

.studio-inp-item {

}

.studio-inp-item:hover {

}



.submitbtn-container {
  display: flex;
  justify-content: center;
  z-index: -10;
}

.submit {
  display: flex;
  position: relative;
  justify-content: center;
  width: 97.2px;
  height: 48px;
  align-items: center;
  left: 20vw;
  bottom: 8vh;
}

.nextBttnContainer {
  display: flex;
  position: relative;
  left: 250px;
}

/*Load input button*/
#openEventsButton {

  background-color: #0BC196;
  color: white;
  position: relative;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  font-size: 1.5vw;
  border: none;
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
  cursor: pointer;
  border-radius: 50px;
  display: none;

}

#openEventsButton:hover {

   opacity: .8;
   cursor: pointer;
}


/*
#openEventsButton {

  margin-top: 0;
  background-color: #4CAF50;
  color: white;

  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  font-size: 1.5vw;
  border: 2px solid #4CAF50;
  -webkit-transition-duration: 0.4s;  Safari
  transition-duration: 0.4s;
  cursor: pointer;
  border-radius: 50px;
  display: none;
}
#openEventsButton:hover {
   background-color: white;
  color: black;
  cursor: pointer;
}
*/


.nextBttnThreeContainer {
  display: flex;
  position: relative;
/*    left: 1000px;*/
}

/*Next Button Three*/
#openOutputButton {

  /* display: flex; */

  background-color: #0BC196;
  color: white;


  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  font-size: 1.5vw;

  border: 2px solid #0BC196;
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
  cursor: pointer;
  border-radius: 50px;
  left: 20px;
  display: hidden;
}

#openOutputButton:hover {

  opacity: .8;
  cursor: pointer;

}




.submitBttnContainer {
  display: flex;
  position: absolute;
  width: 300px;
  justify-content: center;

}

/*Load Events File Button*/
#submitBttn {

  display: flex;
  justify-content: center;
/*    margin-top: 0;*/
  background-color: #0BC196;
  color: white;
/*    position: relative;*/


  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  font-size: 1.5vw;

/*    border: 2px solid #5E8BCA;*/
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
  cursor: pointer;
  border-radius: 50px;
/*    display: inline;*/
}

#submitBttn:hover {
  opacity: .7;
  cursor: pointer;



}




/*check image*/
img.test{
max-width:15%;
max-height:15%;
margin-left: auto;
margin-right: auto;
margin-top: auto;
margin-bottom: auto;
display: none;

}





#beginBttn {
  margin-left: 3.3vw;
  margin-top: 0;
  background-color: #0BC196;
  color: white;

  text-decoration: none;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  font-size: 1.5vw;

  border: 2px solid #0BC196;
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
  cursor: pointer;
  border-radius: 50px;
  display: inline;
}

#beginBttn:hover {
  opacity: .8;
  cursor: pointer;

}

#beginBttn > a {
  text-decoration: none;

}

.outputSubmit{
margin: auto;
width: 50%;

  font-size: 8vw;
}





#inputlabel-check {
  display: none;
  padding-right: 8px;
}

#inputlabel-times {
  display: none;
  padding-right: 8px;
}

#bel1label-check {
  display: none;
  padding-right: 8px;
}

#bel1label-times {
  display: none;
  padding-right: 8px;
}
#mem1label-check {
  display: none;
  padding-right: 8px;
}

#mem1label-times {
  display: none;
  padding-right: 8px;
}
#time1label-check {
  display: none;
  padding-right: 8px;
}

#time1label-times {
  display: none;
  padding-right: 8px;
}

#pay1label-check {
  display: none;
  padding-right: 8px;
}

#pay1label-times {
  display: none;
  padding-right: 8px;
}


#agree1label-check {
  display: none;
  padding-right: 8px;
}

#agree1label-times {
  display: none;
  padding-right: 8px;
}
#sale1label-check {
  display: none;
  padding-right: 8px;
}

#sale1label-times {
  display: none;
  padding-right: 8px;
}


#bel2label-check {
  display: none;
  padding-right: 8px;
}

#bel2label-times {
  display: none;
  padding-right: 8px;
}
#mem2label-check {
  display: none;
  padding-right: 8px;
}

#mem2label-times {
  display: none;
  padding-right: 8px;
}
#time2label-check {
  display: none;
  padding-right: 8px;
}

#time2label-times {
  display: none;
  padding-right: 8px;
}
#pay2label-check {
  display: none;
  padding-right: 8px;
}

#pay2label-times {
  display: none;
  padding-right: 8px;
}

#agree2label-check {
  display: none;
  padding-right: 8px;
}

#agree2label-times {
  display: none;
  padding-right: 8px;
}
#sale2label-check {
  display: none;
  padding-right: 8px;
}

#sale2label-times {
  display: none;
  padding-right: 8px;
}


#bel3label-check {
  display: none;
  padding-right: 8px;
}

#bel3label-times {
  display: none;
  padding-right: 8px;
}
#mem3label-check {
  display: none;
  padding-right: 8px;
}

#mem3label-times {
  display: none;
  padding-right: 8px;
}
#time3label-check {
  display: none;
  padding-right: 8px;
}

#time3label-times {
  display: none;
  padding-right: 8px;
}
#pay3label-check {
  display: none;
  padding-right: 8px;
}

#pay3label-times {
  display: none;
  padding-right: 8px;
}

#agree3label-check {
  display: none;
  padding-right: 8px;
}

#agree3label-times {
  display: none;
  padding-right: 8px;
}
#sale3label-check {
  display: none;
  padding-right: 8px;
}

#sale3label-times {
  display: none;
  padding-right: 8px;
}


#bel4label-check {
  display: none;
  padding-right: 8px;
}

#bel4label-times {
  display: none;
  padding-right: 8px;
}
#mem4label-check {
  display: none;
  padding-right: 8px;
}

#mem4label-times {
  display: none;
  padding-right: 8px;
}
#time4label-check {
  display: none;
  padding-right: 8px;
}

#time4label-times {
  display: none;
  padding-right: 8px;
}
#pay4label-check {
  display: none;
  padding-right: 8px;
}

#pay4label-times {
  display: none;
  padding-right: 8px;
}

#agree4label-check {
  display: none;
  padding-right: 8px;
}

#agree4label-times {
  display: none;
  padding-right: 8px;
}
#sale4label-check {
  display: none;
  padding-right: 8px;
}

#sale4label-times {
  display: none;
  padding-right: 8px;
}


#bel5label-check {
  display: none;
  padding-right: 8px;
}

#bel5label-times {
  display: none;
  padding-right: 8px;
}
#mem5label-check {
  display: none;
  padding-right: 8px;
}

#mem5label-times {
  display: none;
  padding-right: 8px;
}
#time5label-check {
  display: none;
  padding-right: 8px;
}

#time5label-times {
  display: none;
  padding-right: 8px;
}

#pay5label-check {
  display: none;
  padding-right: 8px;
}

#pay5label-times {
  display: none;
  padding-right: 8px;
}


#agree5label-check {
  display: none;
  padding-right: 8px;
}

#agree5label-times {
  display: none;
  padding-right: 8px;
}
#sale5label-check {
  display: none;
  padding-right: 8px;
}

#sale5label-times {
  display: none;
  padding-right: 8px;
}



#bel6label-check {
  display: none;
  padding-right: 8px;
}

#bel6label-times {
  display: none;
  padding-right: 8px;
}
#mem6label-check {
  display: none;
  padding-right: 8px;
}

#mem6label-times {
  display: none;
  padding-right: 8px;
}
#time6label-check {
  display: none;
  padding-right: 8px;
}

#time6label-times {
  display: none;
  padding-right: 8px;
}

#pay6label-check {
  display: none;
  padding-right: 8px;
}

#pay6label-times {
  display: none;
  padding-right: 8px;
}


#agree6label-check {
  display: none;
  padding-right: 8px;
}

#agree6label-times {
  display: none;
  padding-right: 8px;
}
#sale6label-check {
  display: none;
  padding-right: 8px;
}

#sale6label-times {
  display: none;
  padding-right: 8px;
}




/* On Hover display file names */

/* #inputlabel:hover span {
  display:none;
}
#inputlabel:hover:after {
  content:"Excel Input File";
} */

#bel1label:hover span {
  display:none;
}
#bel1label:hover::after {
  content:"Booking Event Log";
}
#bel2label:hover span {
  display:none;
}
#bel2label:hover:after {
  content:"Booking Event Log";
}
#bel3label:hover span {
  display:none;
}
#bel3label:hover:after {
  content:"Booking Event Log";
}
#bel4label:hover span {
  display:none;
}
#bel4label:hover:after {
  content:"Booking Event Log";
}
#bel5label:hover span {
  display:none;
}
#bel5label:hover:after {
  content:"Booking Event Log";
}
#bel6label:hover span {
  display:none;
}
#bel6label:hover:after {
  content:"Booking Event Log";
}


#mem1label:hover span {
  display:none;
}
#mem1label:hover:after {
  content:"Member Export Log";
}
#mem2label:hover span {
  display:none;
}
#mem2label:hover:after {
  content:"Member Export Log";
}
#mem3label:hover span {
  display:none;
}
#mem3label:hover:after {
  content:"Member Export Log";
}
#mem4label:hover span {
  display:none;
}
#mem4label:hover:after {
  content:"Member Export Log";
}
#mem5label:hover span {
  display:none;
}
#mem5label:hover:after {
  content:"Member Export Log";
}
#mem6label:hover span {
  display:none;
}
#mem6label:hover:after {
  content:"Member Export Log";
}



#time1label:hover span {
  display:none;
}
#time1label:hover:after {
  content:"Time Clock Summary File";
}
#time2label:hover span {
  display:none;
}
#time2label:hover:after {
  content:"Time Clock Summary File";
}
#time3label:hover span {
  display:none;
}
#time3label:hover:after {
  content:"Time Clock Summary File";
}
#time4label:hover span {
  display:none;
}
#time4label:hover:after {
  content:"Time Clock Summary File";
}
#time5label:hover span {
  display:none;
}
#time5label:hover:after {
  content:"Time Clock Summary File";
}
#time6label:hover span {
  display:none;
}
#time6label:hover:after {
  content:"Time Clock Summary File";
}


#pay1label:hover span {
  display:none;
}
#pay1label:hover:after {
  content:"Session Payroll Detail File";
}

#pay2label:hover span {
  display:none;
}
#pay2label:hover:after {
  content:"Session Payroll Detail File";
}

#pay3label:hover span {
  display:none;
}
#pay3label:hover:after {
  content:"Session Payroll Detail File";
}

#pay4label:hover span {
  display:none;
}
#pay4label:hover:after {
  content:"Session Payroll Detail File";
}

#pay5label:hover span {
  display:none;
}
#pay5label:hover:after {
  content:"Session Payroll Detail File";
}

#pay6label:hover span {
  display:none;
}
#pay6label:hover:after {
  content:"Session Payroll Detail File";
}


#agree1label:hover span {
  display:none;
}
#agree1label:hover:after {
  content:"Agreements Log";
}

#agree2label:hover span {
  display:none;
}
#agree2label:hover:after {
  content:"Agreements Log";
}

#agree3label:hover span {
  display:none;
}
#agree3label:hover:after {
  content:"Agreements Log";
}

#agree4label:hover span {
  display:none;
}
#agree4label:hover:after {
  content:"Agreements Log";
}

#agree5label:hover span {
  display:none;
}
#agree5label:hover:after {
  content:"Agreements Log";
}

#agree6label:hover span {
  display:none;
}
#agree6label:hover:after {
  content:"Agreements Log";
}



#sale1label:hover span {
  display:none;
}
#sale1label:hover:after {
  content:"Product Sales Log";
}

#sale2label:hover span {
  display:none;
}
#sale2label:hover:after {
  content:"Product Sales Log";
}

#sale3label:hover span {
  display:none;
}
#sale3label:hover:after {
  content:"Product Sales Log";
}

#sale4label:hover span {
  display:none;
}
#sale4label:hover:after {
  content:"Product Sales Log";
}

#sale5label:hover span {
  display:none;
}
#sale5label:hover:after {
  content:"Product Sales Log";
}

#sale6label:hover span {
  display:none;
}
#sale6label:hover:after {
  content:"Product Sales Log";
}
